/* comment */
body {
    font-family: 'Montserrat', sans-serif;
    
}

/* main style */
.main {
    display: flex;
    flex-direction: row-reverse;
    background-color: rgb(236, 236, 236);
    width: 1200px;
    margin: 0 auto;  
    background-image: url("/img/05_2.png");
    background-repeat: no-repeat;
    background-position: -90% 108%;
    
}

.main_content{
    /* background-color: #f6f5f5; */
    width: 60%;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 70px 50px 0 50px;
    
}

.skills_list {
    /* background-color: rgb(211, 211, 211); */
    /* padding: 20px 10px 20px 10px; */
    padding: 0;
    margin-left: 15px;
    padding-bottom: 20px;
}
.skills_list_item {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: rgb(0, 0, 0);
}

.it_courses {
    /* background-color: rgb(211, 211, 211); */
    padding: 20px 10px 20px 10px;
    /*margin: 100px 90px 300px 60px;*/
    /*margin: 100px 50px;*/
}
.courses_list {
    padding: 0;
    margin-left: 15px;
}
.courses_list_item {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: rgb(0, 0, 0);
}

.link {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: rgb(85, 85, 85);
}

.workshops_list {
    padding: 0;
    margin-left: 15px;
}
.workshops_list_item {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: rgb(0, 0, 0);
}



.education {
    /* background-color: rgb(211, 211, 211); */
}

.work {
    /* background-color: rgb(211, 211, 211); */
    padding: 20px 10px 20px 10px;
    /* border: 0px;
    border-style: solid; */
    /* border-left-width: 1px; */
    padding-left: 20px;
}

h4 {
    padding-top: 10px;
    font-size: 18px;
}

/* .company_info {
} */
.work_position {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 10px;
    color: black;
    margin-bottom: 0px;
}
.period {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: rgb(0, 0, 0);
    margin-bottom: 10px;
}
.work_list {
    padding: 0;
    margin-left: 15px;
}
.work_list_item {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #585858;
}



/* sidebar style */
.sidebar {
    /* background-color: rgb(150, 150, 150); */
    /* background-color: #e3e3e3; */
    width: 40%;
   /*  padding-top: 40px;   */
}
.profile {
    margin-left: 40px;
    margin-bottom: 10px;
}
.profile_position{
    margin-bottom: 5px;
    font-size: 30px;
}
/* .profile_position_junior {} */

.profile_name {
    font-size: 32px;
    padding-top: 40px;
}
.title {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.profile_text {
    margin-top: 10px;
    padding-top: 0px;
    padding-right: 20px;
}
.lang_list {
    padding-left: 0;
    margin-left: 17px;
    margin-top: 10px;
}
.lang_item {
    color: #000000;
}
.lang_text {
    color: rgb(0, 0, 0);
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
}

.hobby_text {}
.contacts_text {}


i {
    transition: all 150ms ease-in-out;
}
.linkedin_icon:hover,
.behance_icon:hover,
.github_icon:hover,
.gmail_icon:hover,
.phone_icon:hover,
.telegram_icon:hover,
.location_icon:hover {
    color: blue;
    font-size: 20px;
}